package com.sipai.jspatrol.Bean;

/**
 * created by lvliming on 2020/3/23
 */
public class Roles {
    private String id;
    private String description;
    private String name;
    private String bizid;
    private String serial;
    private int morder;
    public void setId(String id) {
        this.id = id;
    }
    public String getId() {
        return id;
    }

    public void setDescription(String description) {
        this.description = description;
    }
    public String getDescription() {
        return description;
    }

    public void setName(String name) {
        this.name = name;
    }
    public String getName() {
        return name;
    }

    public void setBizid(String bizid) {
        this.bizid = bizid;
    }
    public String getBizid() {
        return bizid;
    }

    public void setSerial(String serial) {
        this.serial = serial;
    }
    public String getSerial() {
        return serial;
    }

    public void setMorder(int morder) {
        this.morder = morder;
    }
    public int getMorder() {
        return morder;
    }
}
